<footer class="footer">
    <div class="container">
                    <span class="text-muted">
                        © <a href="https://gitlab.com/42-2">42/2</a> 2018.
                        <i class="fa fa-code"></i> with <i class="fa fa-heart"></i> by the
                        <a href="mailto:jean.troffer-charlier@epita.fr, paul.decrosse@epita.fr, benjamin.decreusefond@epita.fr@epita.fr, marc.schmittt@epita.fr">42/2 team</a>.
                    </span>
    </div>
</footer>